/* middle/body background */
#page .container-inner { background: #FFFDF9; }
.main, .page-title { background-color: #FFFDF9 !important; }

/* comments fix */
#comments { margin: 0; }

/* hide gray background image in sidebars */
.col-2cl .main-inner, .col-2cr .main-inner, .col-3cm .main, .col-3cm .main-inner { background-image: none; }

/* sidebar backgrounds - nixed #FFFBF1 */
.sidebar, .s1-expand .s1, .s2-expand .s2 { background: #FFFDF9; }

/* topbar links */
#nav-topbar .nav li a { color: #393939; font-weight: 600; text-transform: uppercase; }
	#nav-topbar .nav li > a:hover,
	#nav-topbar .nav li:hover > a,
	#nav-topbar .nav li.current_page_item > a,
	#nav-topbar .nav li.current-menu-item > a,
	#nav-topbar .nav li.current-menu-ancestor > a,
	#nav-topbar .nav li.current-post-parent > a { color: #393939; }
.toggle-search { color: #393939; }
.toggle-search:hover,
.toggle-search.active { color: #393939; }
#nav-topbar .nav-toggle { color: #393939; }
#nav-topbar .nav-toggle:hover,
#nav-topbar .nav-toggle.active { color: #393939; }

/* strip box shadow that surrounds container */
#page .container-inner { -webkit-box-shadow: none; box-shadow: none; }

/* remove border below page titles */
.page-title { border-bottom: none; }

.page-title .meta-single li.addthis { float: right; margin-right: 20px; }

/* remove top border from "next story" part of sidebar */
.sidebar .post-nav li a { border-top: none; border-bottom: 1px solid #F1EADC; }

/* change hover for next story link */
.sidebar .post-nav li a:hover { background: #f1eadc; }

/* Footer link to top of page */
#footer-bottom #back-to-top { background: #F1EADC; color: #393939; }

/* Disqus Count Fix */
.disqus_comment_count { color: #fff; }
.post-comments a:hover { color: #fff; }
a.disqus_count_single:hover { color: #aaa; }

/* Full Page Template Copy */
div.fullcopy { max-width: 770px; margin: 0 auto; }

/* Various borders, same as topbar background */
.wp-pagenavi a { border-bottom: 3px solid #f1eadc; border-top: 1px solid #f1eadc; }
.wp-pagenavi span.pages:before { color: #f1eadc; }
.alx-tabs-nav { border-bottom: 3px solid #f1eadc; }
.alx-tabs-nav li a:hover { border-bottom-color: #f1eadc; }
.featured, .featured.flexslider { border-bottom: 1px solid #F1EADC; }
.widget_archive ul li,
.widget_categories ul li,
.widget_links ul li,
.widget_meta ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_rss ul li,
.widget_pages ul li a,
.widget_nav_menu ul li a,
.alx-tab li,
.alx-posts li { border-bottom: 1px solid #F1EADC; }
#nav-footer .nav ul li { border-bottom: 1px solid #F1EADC; }
.entry code { background: #F1EADC; }
#nav-footer.nav-container { border-top: 1px solid #F1EADC; }
#nav-footer .nav-toggle { border-left: 1px solid #F1EADC; }
.featured.flexslider { border-bottom: 1px solid #F1EADC; }
.post-list .post-row { border-bottom: 1px solid #F1EADC; }
.sharrre .count { background: #F1EADC; }
.sharrre .count:after { border-top-color: #F1EADC; }
.author-bio { border: 2px solid #F1EADC; }
.author-bio:before { border-bottom: 8px solid #F1EADC; }
.content .post-nav { border-top: 2px solid #F1EADC; border-bottom: 2px solid #F1EADC; }
.content .post-nav li.next { -webkit-box-shadow: -1px 0 0 #F1EADC, inset 1px 0 0 #F1EADC; box-shadow: -1px 0 0 #F1EADC, inset 1px 0 0 #F1EADC; }
.content .post-nav li.previous { -webkit-box-shadow: 1px 0 0 #F1EADC, inset -1px 0 0 #F1EADC; box-shadow: 1px 0 0 #F1EADC, inset -1px 0 0 #F1EADC; }
.jp-interface a:hover { color: #F1EADC; }
.widget select { border: 1px solid #F1EADC; }
#footer .widget select { border-color: #F1EADC; }
#footer .alx-tabs-nav { border-bottom-color: #F1EADC; }
.comment-tabs { border-bottom: 2px solid #F1EADC; }
.comment-tabs li a { border-bottom: 2px solid #F1EADC; }
.comment-tabs li span { background-color: #F1EADC; }
.pullquote-left	{ border-left: 6px solid #F1EADC; }
.pullquote-right { border-right: 6px solid #F1EADC; }
hr, .hr { background: #F1EADC; border-bottom: 2px solid #F1EADC; }
.notebox { background: #F1EADC; }

/* Table Color Fix */
.entry table tr.alt { background: #F1EADC; }
.entry table td { border-bottom: 1px solid #F1EADC; }
.entry table th { border-top: 1px solid #F1EADC; border-bottom: 1px solid #F1EADC; }

/* YouTube Embeds */
.video-container { margin-bottom: 1em; }

.entry .wp-caption { background: none; text-align: left; }

/* Header / Logo/Social */
.ad_header { padding-top: 10px; text-align: center; }
.site-title { text-transform: uppercase; word-spacing: -5px; letter-spacing: 0px; }
span.logo-trivia { color: #393939; font-weight: 700; }
span.logo-happy { color: #cf2929; font-weight: 700; }
span.logo-mark { color: #cf2929; font-weight: 900; }
.site-title-social { float:right; height: 60px; padding: 10px 0; }
.site-title-social img { margin-left: 10px; padding: 10px 0; width: 40px; height: 40px; }
#header .pad { padding-top: 14px; padding-bottom: 15px; }

/* Add slash between category parent/sub */
li.category ul.post-categories { display: inline; }
li.category ul.post-categories li a:nth-child(2)::before { content: " / "; }

/* Post/blog text */
.content { font-weight: 400; color: #393939; }

/* Headers / other spots to show serifs */
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .pullquote-left, .pullquote-right, .entry blockquote, .dropcap { font-family: 'PT Serif', Georgia, Times, serif; color: #393939; }
.post-nav li a span { font-family: 'PT Serif', Georgia, Times, serif; }
.alx-tab .tab-item-title { font-family: 'PT Serif', Georgia, Times, serif; }
.s1 .alx-posts .post-item-title { font-family: 'PT Serif', Georgia, Times, serif; }
.alx-posts .post-item-title { font-family: 'PT Serif', Georgia, Times, serif; }
.discovery-post h3, .discovery-post h3 span { font-family: 'PT Serif', Georgia, Times, serif !important; }

/* Fix Topbar Sitewide */
.full-width.topbar-enabled #header { padding-top: 50px; }
.full-width #nav-topbar.nav-container { position: fixed; top: 0; left: 0; right: 0; width: 100%; z-index: 999; }
.full-width.admin-bar #nav-topbar.nav-container { top: 32px; }

.page-title h1 { font-family: 'Source Sans Pro', Arial, sans-serif; }

/* Outbrain CSS */
span.ob_org_header { font-family: 'PT Serif', Georgia, Times, serif; padding-bottom: 7px !important; }


/* Footer */
#footer .site-title { text-align: center; float: none; font-size: 36px; }
#footer .site-title-social { text-align: center; float: none; padding: 0; }
#footer .site-title-social img { text-align: center; float: none; padding: 0; width: 30px; height: 30px; }
#footer-bottom a { color: #cf2929; }
#footer-bottom a:hover { color: #393939; }
.footer_nav { text-align: center; padding: 0 10%; text-transform: uppercase; font-weight: 600; }
.footer_nav a {	padding: 0 10px; display: inline-block; }
.footer_nav .copyright { padding-top: 20px; color: #393939; text-transform: none; }


/* Subscribe / Like Box */
.article-subscribe { padding: 15px; background: #F1EADC; margin-bottom: 15px; }
.article-subscribe h6 { text-transform: none; }
.article-subscribe p { font-size: 14px; line-height: normal; }
.themeform.newsletter input[type="text"] { display: inline; margin-right: 10px; margin-bottom: 2px; }
.article-subscribe #mc_message strong.mc_success_msg { color: #cf2929; font-size: 14px; line-height: normal; }
.article-subscribe.like-box h6 { margin-bottom: 7px; }
.like-box .fb_iframe_widget { line-height: 0; }

/* Quiz Social Share */
.custom_quiz_resultsList { padding: 5px 15px 0 15px; background: #F1EADC; }
.quiz_share_results { text-transform:uppercase; font-weight:600; margin-bottom: 5px; }
.quiz_social_share img { margin-right:10px; }

/* Start a Convo */
.startaconvo { margin-bottom: 1em; }

/* Adsense Shortcodes */
.entry ins { background: none; }
#author-ad.inlinead { display: block; text-align: center; padding: 5px 0; }
#author-ad.fullad { display: block; text-align: center; padding: 2px 0 8px 0; }

/* Related Posts */
.entry ol.related-posts, .entry ul.related-posts  { margin: 0 0 10px 0; }
.entry ul.related-posts li.related .post-thumbnail { margin-bottom: 1em; }
.entry ul.related-posts li.related .post-meta { margin-bottom: 0; }
.related-posts { border-bottom: none; }
h3.related-posts-header { font-weight: 600; font-size: 1.1em; }

/* Cutaway Shortcode */
#cutaway.fullpage { display: block; background: #F1EADC; float: right; padding: 10px; font-size: 16px; line-height: normal; }
#cutaway.fullpage h4 { font-size: 20px; font-family: 'PT Serif', Georgia, Times, serif; }

.entry .wp-caption.alignright, .entry .wp-caption.alignleft, .entry img.alignright, .entry img.alignleft { max-width:60% }


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 840px) {

.nav > li { font-size: 14px; }
.nav > li > a { padding: 15px 12px; }

}



/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {

}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	#author-ad.inlinead { display: block; float: none; padding: 2px 0 2px 0; }

	.page-title .meta-single li.addthis { display: none; }

	.site-title {
		padding: 10px 0;
	}
	.site-title-social {
		text-align: center;
		float: none;
		padding: 0;
	}
	.site-title-social img {
		text-align: center;
		float: none;
		padding: 0;
	}

.entry .wp-caption.alignright, .entry .wp-caption.alignleft, .entry img.alignright, .entry img.alignleft  { max-width: 100%; float: none; display: block; margin-left: 0; margin-right: 0; }


}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.site-title-social img {
		width: 30px;
		height: 30px;
	}
}


